Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2472 - Enlightenment does not save it's theme selection after shutdown.
Summary: Enlightenment does not save it's theme selection after shutdown.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 20:10 UTC by shane
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-24 22:44:47 UTC


Attachments (Terms of Use)

Description shane 1999-05-01 20:10:16 UTC
In Redhat 6.0 enlightenment's config menu does not update
the "default" symlink after selecting a new theme.  Thus
it always defaults to ICE.

Comment 1 David Lawrence 1999-06-24 22:44:59 UTC
Could not replicate this problem with a stock install of 6.0 in our
test lab.

------- Email Received From  "Shane R. Stixrud" <shane@souls.net> 06/24/99 19:36 -------


Note You need to log in before you can comment on or make changes to this bug.